Subject: Re: New on sourceware: texmf-20000804-2
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 31 Jan 2002 08:35:42 +0100

[email-masked] writes:

> Well, I *did* skip the libpng update...

Ok.  Mabye people 'should be warned' about skipping updates, in some
broadest sense of the word?

> The only obvious indication that something is missing is
> that the end of the post-install script, a window pops up
> saying "missing import ... ". 

I think that setup.exe doesn't complain if a script fails.  It would
be good if a popup box at the very and would note that some script
failed.  I looked briefly into it, but I don't know where to get doco
on that windows exec-like command.

Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/